/* COPYRIGHT MARCIN WROTNIAK 2011 */

@font-face {
    font-family: 'TitiliumLajt';
    src: url('titillium1-webfont.eot');
    src: url('titillium1-webfont.eot?#iefix') format('embedded-opentype'),
         url('titillium1-webfont.woff') format('woff'),
         url('titillium1-webfont.ttf') format('truetype'),
         url('titillium1-webfont.svg#TitiliumLajt') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Titilium';
    src: url('titilliumbold-webfont.eot');
    src: url('titilliumbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('titilliumbold-webfont.woff') format('woff'),
         url('titilliumbold-webfont.ttf') format('truetype'),
         url('titilliumbold-webfont.svg#Titilium') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* GENERAL */
*{
margin:0;
padding:0;
}

body{
margin:5px 0 0 0;
font: .75em/1.73em verdana, Trebuchet MS, Arial, serif;
text-align: center;
vertical-align: top;
color: #555555;
background:#fff;
}

a, a:visited{
color:#000;
text-decoration:none;
font-weight:bold;
}
a:hover{color:#D8163A;}

a img{
border:0;
}

h2{
margin:0;
margin-bottom:20px;
padding:0;
color: #333333;
display: block;
font:17px Titilium, Arial Narrow, Arial;
font-weight: normal;
text-align: left;
line-height:150%;
}

h1{
margin:0;
padding:0;
color: #1C2965;
display: block;
font: 32px Titilium, Arial;
font-weight: normal;
text-align: left;
line-height:130%;
letter-spacing:-1px;
}

h3{
margin:0;
padding:0;
color: #1C2965;
display: block;
font: 32px TitiliumLajt, Arial;
font-weight: normal;
text-align: left;
line-height:130%;
letter-spacing:-1px;
}

small{
font-size:90%;
line-height:140%;
}

::-moz-selection{ background: #1C2965; color:#fff; text-shadow: none;}
::selection { background:#1C2965; color:#fff; text-shadow: none;}
a:link { -webkit-tap-highlight-color: #1C2965;}

.alignright {
float:right;
margin: 0 0 5px 20px;
border: 10px solid #EEEEEE;
}

blockquote{
color:#aaa;
border-left:3px solid #D8163A;
padding-left:10px;
margin-left:-10px;
font-family:georgia;
font-style:italic;
letter-spacing:1px;
}

a.newsletter{
font: 15px Titilium, Arial;
font-weight:normal;
color:#D8163A;
}

a.newsletter:hover{color:#000;}

/* FIRST DIVS FIRST */
#wrapper{
margin: 0 auto 0 auto;
width: 1002px;
text-align: left;
}

#top{
float: left;
width: 1002px;
padding: 0 0 5px 0;
}

/* HEADER */
#header{
float: left;
width: 1000px;
line-height:140%;
text-align:left;
padding:15px 0;
}
#menu{
width:1000px;
padding:15px 0;
background:#fff;
float:left;
border-top:1px dashed #e1e1e1;
text-align:center;
border-bottom:1px dashed #e1e1e1;
}

/* BOXES ETC */
#crumbs{font: 32px TitiliumLajt, Arial;margin-bottom:5px;text-align:left;}
#crumbs a{color:#1C2965;font-weight:normal;}
#crumbs a:hover{color:#D8163A;}
#branch{
width:200px;
background:#ffffff;
float:left;
margin:25px 0;
font:1.25em/1.73em Titilium, verdana;
}
#branch ul{
margin-left:5px;
margin-top:45px;
list-style-type:none;
}
#branch li ul{
margin-left:5px;
margin-top:0;
margin-bottom:5px;
list-style-type:none;
line-height:22px;
}
#branch li ul li{
padding-bottom:8px;
font:0.9em Titilium, verdana;
}
#branch a{
font-weight:normal;
font-family:Titilium;
}
#page{
width:550px;
min-height:479px;
background:#ffffff;
float:left;
padding:0 25px;
text-align:justify;
border-left:1px dashed #e1e1e1;
margin:25px 0;
}
#branch .current{color:#D8163A;}

#contact{
width:175px;float:left;padding-left:25px;padding-top:70px;
}
#contact h2{margin:0;line-height:150%;color:#D8163A;}
#contact ul{border-top:1px dashed #e1e1e1;border-bottom:1px dashed #e1e1e1;list-style-type:none;padding:5px 0;}
#contact li{line-height:100%;margin-left: 20px;}
#contact .name, #contact a{font-weight:normal;line-height:150%;color:#000;font:18px Titilium;margin-left:0;}
#contact a:hover{color:#D8163A;}
#contact .title{font-weight:bold;line-height:130%;margin-top:3px;}

#box{
width:1000px;
background:#ffffff;
float:left;
border-bottom:1px dashed #e1e1e1;
padding:25px 0;
}
#inner-box{
padding-right:155px;
}
#bottom{
width:1000px;
float:left;
padding:25px 0;
background:#fff;

}
#singlepage{
width:1000px;
min-height:479px;
background:#ffffff;
float:left;
padding:25px 0;
}

#singlepage p, #page p{margin-bottom:10px;text-align:justify;}
#singlepage ul, #page ul{margin-left:35px;margin-bottom:10px;list-style-type:square;}
#singlepage ol, #page ol{margin-left:35px;margin-bottom:10px;}

#logo{float:left;width:270px;}
#empty{float:left;width:571px;height:1px;}
#language{float:left;font:13px Titilium,tahoma;line-height:370%;}
#language a{font-weight:normal;color:#000;opacity:.5;}
#language a:hover{opacity:1;}
#language select {  
background: #E6E6E6;
color: #1C2965;
font:13px Titilium, Trebuchet MS;
border:1px solid #ccc;
padding:2px;
margin:0;
}
#language option{
text-indent:10px;
border:0;
margin:0;}

.corptax{border:10px #eee solid;margin-bottom:10px;}
.corptax:hover{border:10px #ddd solid;-webkit-transition: border-color 200ms ease-in;-moz-transition: border-color 200ms ease-in;-o-transition: border-color 200ms ease-in;transition: border-color 200ms ease-in;}
/* MAIN */
#container, #right{border-left:1px dashed #e1e1e1;}
#container, #left{float:left;padding:0 10px;width:31%;}
#right{float:left;padding-left:20px;width:620px;}
#container p, #box p {margin:0 0 20px 0;}

#right li {
list-style-type:none;
padding-bottom:10px;
line-height:17px;
}

.post{
margin-bottom:20px;
}

.post .title{
line-height:110%;
}

li.zespol{
color:#1C2965;
font: 1.1em/1.73em TitiliumLajt, verdana;
}

#ets a{
color: #D8163A;
}

.linkedin span{
font-size:12px !important;
margin-top: 2px;
}

/* FOOTER */
#footer{
color:#fff;
width:100%;
background:#D8163A;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D8163A', endColorstr='#A21A3A'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#D8163A), to(#A21A3A)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #D8163A,  #A21A3A); /* for firefox 3.6+ */ 
clear: both;
float:left;
text-align:right;
padding-top:20px;
-moz-box-shadow: 0 1px 5px #111 inset;
-webkit-box-shadow: 0 1px 5px #111 inset;
box-shadow: 0 1px 5px #111 inset;
}

#foot{margin:0 auto;width:1000px;text-align:right;}
#foot a{color:#fff;}
#foot a:hover{color:#ccc;}
/*NAVIGATIO*/

#navigatio {
padding:0;
background: #fff;
margin:0;
text-align:left;
}
#navigatio li {
margin: 0 5px;
padding: 0;
float: left;
position: relative;
list-style: none;
}

/* main level link */
#navigatio a {
font-weight: bold;
color: #aaa;
font:16px Titilium;
text-decoration: none;
display: block;
padding: 4px 10px;
margin: 0;
-webkit-transition: background-color 200ms ease-in;
-moz-transition: background-color 200ms ease-in;
-o-transition: background-color 200ms ease-in;
transition: background-color 200ms ease-in;
}
#navigatio a:hover , #navigatio a:focus {
background: #000;
color: #fff;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
}

/* main level link hover */
#navigatio .current a{
background: #E6E6E6;
color: #000;
}
#navigatio .current a:hover{
background: #E6E6E6;
color: #000;
}

#navigatio li:hover > a {
background: #D9193B;
color: #fff;
}

/* sub levels link hover */
#navigatio ul li:hover a, #navigatio li:hover li a {
background: none;
border: none;
color: #666;
-webkit-box-shadow: none;
-moz-box-shadow: none;
}
#navigatio ul a:hover {
background: #D9193B !important;
color: #fff !important;
text-shadow: 0 1px 1px rgba(0,0,0, .1);
-webkit-border-radius: 0;
-moz-border-radius: 0;
}

/* dropdown */
#navigatio li:hover > ul {
display: block;
}

/* level 2 list */
#navigatio ul {
display: none;
margin: 0;
padding: 0;
width: 190px;
position: absolute;
top: 27px;
left: 0;
background: #F2F2F2;
border: solid 1px #b4b4b4;
-webkit-border-radius: 1px;
-moz-border-radius: 1px;
border-radius: 1px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .3);
-moz-box-shadow: 0 1px 3px rgba(0,0,0, .3);
box-shadow: 0 1px 3px rgba(0,0,0, .3);
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#aaaaaa')";
}
#navigatio ul li {
float: none;
margin: 0;
padding: 0;
}

#navigatio ul a {
font-weight: normal;
text-shadow: 0 1px 0 #fff;
}

/* level 3+ list */
#navigatio ul ul {
left: 190px;
top: -1px;
width: 240px;
}

/* rounded corners of first and last link */
#navigatio ul li:first-child > a {
-webkit-border-top-left-radius: 1px;
-moz-border-radius-topleft: 1px;
-webkit-border-top-right-radius: 1px;
-moz-border-radius-topright: 1px;
}
#navigatio ul li:last-child > a {
-webkit-border-bottom-left-radius: 1px;
-moz-border-radius-bottomleft: 1px;
-webkit-border-bottom-right-radius: 1px;
-moz-border-radius-bottomright: 1px;
}

/* clearfix */
#navigatio:after {
content: ".";
display: block;
clear: both;
visibility: hidden;
line-height: 0;
height: 0;
}
#navigatio {
display: inline-block;
} 
 
* html #navigatio {
height: 1%;
}

#qtranslate-chooser li{float:left;padding:0 3px}
ul.qtrans_language_chooser li {display:inline;}
ul.qtrans_language_chooser li.active {display:none;}
.qtrans_flag span {display:none;}
.qtrans_flag {height:12px; width:18px; display:block;}
.qtrans_flag_and_text {padding-left:20px;margin:0 3px;}
.qtrans_flag_RU {background:url(http://www.mmr.pl//wp-content/plugins/qtranslate/flags/ru.png) no-repeat;background-position:0 2px;}
.qtrans_flag_PL {background:url(http://www.mmr.pl//wp-content/plugins/qtranslate/flags/pl.png) no-repeat;background-position:0 2px;}
.qtrans_flag_en {background:url(http://www.mmr.pl//wp-content/plugins/qtranslate/flags/gb.png) no-repeat;background-position:0 2px;}